* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.shadow-1 {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
    0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
/**
* Default CSS
**/
html {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

body {
  font-family: "roboto", sans-serif;
  font-size: 14px;
  font-style: none;
  line-height: 24px;
  font-weight: 500;
  overflow-x: hidden !important;
  text-align: left;
  position: relative;
  color: #999999;
  opacity: 0.9;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "roboto", sans-serif;
}

p {
  opacity: 0.9;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style-type: none;
}
a {
  text-decoration: none !important;
  cursor: pointer;
  padding: 0px;
  background-color: transparent;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
  color: #000;
  opacity: 0.9;
}
/**
* Loader CSS
**/
.section-loader {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  display: block;
  opacity: 1;
  background-color: #fff;
  z-index: 99;
  text-align: center;
}

.section-loader img {
  position: absolute;
  top: 30%;
  left: 40%;
  z-index: 9999;
}
.ap-header {
  padding: 10px 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.ap-fixednav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
}
.ap-nav {
  width: 100%;
}
.white-bg a {
  color: #000;
}

.white-bg h2 {
  color: #000;
}

.white-bg h3 {
  color: #000;
}

.white-bg h4 {
  color: #000;
}

.white-bg h5 {
  color: #000;
}

.white-bg h6 {
  color: #000;
}

.white-bg p {
  color: #000;
}

.white-bg address {
  color: #000;
}

.white-bg span {
  color: #000;
}

.white-bg ul li {
  color: #000;
}

.white-bg div {
  color: #000;
}
.white-bg .ap-header .navbar-nav li a {
  color: #000;
  opacity: 0.8;
}

.white-bg h1,
.white-bg h2,
.white-bg h3,
.white-bg h4,
.white-bg h5,
.white-bg h6,
.white-bg p,
.white-bg address,
.white-bg span,
.white-bg q {
  opacity: 0.8;
}

.white-bg .ap-header .navbar-nav li.active a {
  padding-right: 0;
  padding-left: 0;
  border-color: #000;
}
.ap-header .navbar-nav li {
  margin: 0 20px;
}
.white-bg ul li {
  color: #000;
}
.white-bg .ap-header .navbar-nav li.active a {
  padding-right: 0;
  padding-left: 0;
  border-color: #000;
}
.ap-header .navbar-nav li a.nav-link {
  padding-left: 0;
  padding-right: 0;
}
.white-bg .ap-header .navbar-nav li a {
  color: #000;
  opacity: 0.8;
}
.ap-header .navbar-nav li a {
  border-bottom: 1px solid transparent;
  font-weight: bold;
  font-family: "roboto", sans-serif;
  font-size: 18px;
  opacity: 1;
  line-height: 30px;
}
.white-bg .ap-header .navbar-nav li.active a {
  padding-right: 0;
  padding-left: 0;
  border-color: #000;
}
.ap-header .navbar-nav li a:hover {
  color: #0bceaf;
}
.home-padding {
  padding: 180px 0;
}
.section-separator {
  padding: 60px 0;
  padding-top: 100px;
}
.vertical-middle-content {
  display: -moz-flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.ap-home .ap-header-info {
  padding-top: 100px;
}
.ap-home .ap-header-info .ap-promo {
  margin-bottom: 30px;
}
.white-bg .ap-home .ap-header-info .ap-promo span {
  color: #fff;
}
.ap-home .ap-header-info .ap-promo span {
  background-color: #0bceaf;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 1px;
  font-weight: bold;
  padding: 10px 30px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 0px;
}
.ap-home .ap-header-info h2 {
  font-size: 60px;
  font-weight: 600;
  line-height: 65px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.ap-home .ap-header-info h4 {
  font-size: 26px;
  line-height: 34px;
  margin-bottom: 10px;
}
.ap-home .ap-header-info h5 {
  font-size: 20px;
  margin-bottom: 30px;
}
.ap-home .ap-header-info ul {
  margin-top: 20px;
}
.ap-home .ap-header-info ul li {
  margin: 10px 0;
}
.ap-home .ap-header-info ul li .svg-inline--fa {
  margin-right: 15px;
  display: inline-block;
}
.ap-home .ap-header-info .social-icon {
  margin-top: 0;
}
.ap-home .ap-header-info .social-icon li a {
  font-size: 25px;
  text-align: center;
  width: 30px;
  height: 30px;
  margin-right: 0;
  border-radius: 50%;
}
.social-icon li {
  list-style: none;
  float: left;
  margin-bottom: 0px;
  margin-right: 8px;
}
.social-icon li a {
  text-align: center;
  width: 45px;
  height: 45px;
  padding: 10px;
  border-radius: 50%;
}
.ap-home .ap-header-info .social-icon li .svg-inline--fa {
  font-size: 18px;
  line-height: 30px;
  /* padding: 4px 14px; */
  margin-right: 10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 3px;
}
.ap-home .hero-img {
  margin: 0 auto;
  float: none;
  margin-top: 30px;
  text-align: center;
}
.ap-home .img-border {
  height: 400px;
  width: 400px;
  border: 20px solid rgba(0, 0, 0, 0.07);
  margin: 0 auto;
  border-radius: 50%;
}
.ap-home .hero-img img {
  margin: 0 auto;
  float: none;
  text-align: center;
  border: 20px solid rgba(0, 0, 0, 0.17);
  border-radius: 50%;
}
.ap-home .ap-header-info ul li address {
  display: inline-block;
}
.white-bg .nav-strict {
  background-color: #fff;
}
.white-bg .ap-header.white-header.nav-strict .navbar-nav li a {
  color: #000;
}

.white-bg .ap-header.white-header.nav-strict .navbar-nav li.active a {
  border-color: #000;
}
.white-bg .navbar-toggler .icon,
.white-bg .navbar-toggler .icon::after,
.white-bg .navbar-toggler .icon::before {
  background-color: #000;
}
.ap-header.nav-strict {
  padding: 10px 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.nav-strict {
  z-index: 99;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
    0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.ap-about,
.ap-footer {
  background-color: #fafafa;
}
.ap-about .ap-about-inner {
  padding-left: 50px;
}
.ap-about .ap-about-inner h2 {
  margin-bottom: 20px;
  margin-top: 20px;
}
.ap-about .ap-about-inner p {
  margin-bottom: 30px;
}
.ap-about-tag {
  word-break: break-all;
  margin-bottom: 10px;
  margin-top: 10px;
}
.ap-about-tag ul li {
  margin: 0px 6px;
  border-radius: 4px;
  margin-bottom: 10px;
  padding: 4px 0px;
  display: inline-block;
}
.ap-about-tag ul li span {
  border: 1px solid #0bceaf;
  padding: 4px 10px;
  border-radius: 4px;
}
.ap-about .ap-about-inner .btn {
  margin-top: 20px;
}
.btn.btn-fill {
  background-color: #0bceaf;
  color: #fff;
}
.btn:last-child {
  margin-right: 0px !important;
}
.btn {
  outline: 0;
}
.btn {
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
  outline: 0;
  padding: 8px 30px;
  font-weight: bold;
  border-radius: 20px;
}
.ap-education {
  padding-right: 30px;
}
.ap-experince h3 {
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  margin-bottom: 60px;
}
.white-bg .ap-experince .ap-education-deatils .ap-education-item {
  -webkit-box-shadow: 0px 10px 20px 4px #00000015;
  box-shadow: 0px 10px 20px 4px #00000015;
}
.ap-experince .ap-education-deatils .ap-education-item {
  margin-bottom: 30px;
  padding: 26px 30px;
  border-radius: 4px;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
    0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.ap-work {
  padding-left: 30px;
}
.white-bg .ap-work .ap-experience-deatils .ap-work-item {
  -webkit-box-shadow: 0px 10px 20px 4px #00000015;
  box-shadow: 0px 10px 20px 4px #00000015;
}
.ap-work .ap-experience-deatils .ap-work-item {
  margin-bottom: 30px;
  padding: 20px 30px;
  border-radius: 4px;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
    0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.ap-experince .ap-education-deatils .ap-education-item h4 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
}
.ap-experince .ap-education-deatils .ap-education-item h4 a {
  font-style: italic;
  margin-left: 4px;
  color: #0bceaf;
}
.ap-experince .ap-education-deatils .ap-education-item .ap-eduyear {
  margin: 10px 0;
  color: #0bceaf;
}
.ap-experince .ap-education-deatils .ap-education-item p {
  font-size: 14px;
  line-height: 23px;
  margin-bottom: 0;
}
.ap-work .ap-experience-deatils .ap-work-item h4 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
}
.ap-work .ap-experience-deatils .ap-work-item h4 a {
  color: #0bceaf;
}
.ap-work .ap-experience-deatils .ap-work-item .ap-eduyear {
  margin: 10px 0;
  color: #0bceaf;
}
.ap-work .ap-experience-deatils .ap-work-item span {
  font-size: 12px;
  line-height: 22px;
}
.ap-work .ap-experience-deatils .ap-work-item .work-responsibility li {
  font-size: 14px;
  line-height: 23px;
  margin: 2px 0;
}
.ap-work
  .ap-experience-deatils
  .ap-work-item
  .work-responsibility
  li
  .svg-inline--fa {
  font-size: 10px;
  line-height: 23px;
  margin-right: 10px;
}
.section-title {
  text-align: center;
}
.section-title h3 {
  margin-bottom: 60px;
}
.map-image {
  background-image: url(../images/map-dotted-pattern-bg.png);
}
.image-bg {
  background-size: auto;
  background-repeat: no-repeat;
  margin: 0 auto;
  background-position: center center;
}
.mt-30 {
  margin-top: 30px;
}
.ap-footer-address {
  margin-bottom: 60px;
}
.ap-footer-3 .ap-footer-address .ap-address-footer-item {
  padding: 10px 30px;
  text-align: center;
  margin-bottom: 15px;
}
.ap-footer-address .ap-address-footer-item {
  padding: 30px;
  text-align: center;
  margin-bottom: 30px;
  border-radius: 4px;
}
.white-bg .shadow-1 {
  -webkit-box-shadow: 0px 10px 20px 4px #00000015;
  box-shadow: 0px 10px 20px 4px #00000015;
}
.ap-footer-address .ap-address-footer-item .each-icon {
  text-align: center;
  width: 100px;
  height: 100px;
  border: 1px solid;
  border-radius: 50%;
  line-height: 100px;
  border-color: #0bceaf;
}
.ap-footer-address .ap-address-footer-item .each-icon .svg-inline--fa {
  font-size: 15px;
}
.ap-footer-3 .ap-footer-address .ap-address-footer-item .each-info {
  padding-left: 40px;
  text-align: left;
}
.ap-footer-3 .ap-footer-address .ap-address-footer-item h4 {
  margin-bottom: 10px;
  margin-top: 10px;
}
.ap-footer-address .ap-address-footer-item h4 {
  margin-bottom: 20px;
}
.ap-footer-address .ap-address-footer-item address {
  margin-bottom: 0;
}
#msgSubmit {
  margin-top: 20px;
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 30px;
}
.white-bg .ap-footer .form-control {
  -webkit-box-shadow: 0 0px 1px 0 rgba(40, 40, 40, 0.8),
    0 0px 1px 0px rgba(40, 40, 40, 0.8);
  box-shadow: 0 0px 1px 0 rgba(40, 40, 40, 0.8),
    0 0px 1px 0px rgba(40, 40, 40, 0.8);
  color: #000;
}
.ap-footer-3 .form-control {
  -webkit-box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.8),
    0 0px 1px 1px rgba(255, 255, 255, 0.8);
  box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.8),
    0 0px 1px 1px rgba(255, 255, 255, 0.8);
  background-color: transparent;
  border-color: transparent;
  margin-bottom: 20px;
  height: 50px;
  line-height: 50px;
}
.ap-footer .form-control {
  padding: 20px;
  -webkit-box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.8),
    0 0px 1px 1px rgba(255, 255, 255, 0.8);
  box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.8),
    0 0px 1px 1px rgba(255, 255, 255, 0.8);
}
.form-control {
  padding: 20px;
  -webkit-box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.8),
    0 0px 1px 1px rgba(255, 255, 255, 0.8);
  box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.8),
    0 0px 1px 1px rgba(255, 255, 255, 0.8);
}
.form-control {
  -webkit-box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.16),
    0 0px 2px 0 rgba(255, 255, 255, 0.12);
  box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.16),
    0 0px 2px 0 rgba(255, 255, 255, 0.12);
  background-color: transparent;
  border-color: transparent;
  margin-bottom: 20px;
  height: 50px;
  line-height: 50px;
}
.white-bg .ap-footer .contact-message {
  -webkit-box-shadow: 0 0px 1px 0 rgba(40, 40, 40, 0.8),
    0 0px 1px 0px rgba(40, 40, 40, 0.8);
  box-shadow: 0 0px 1px 0 rgba(40, 40, 40, 0.8),
    0 0px 1px 0px rgba(40, 40, 40, 0.8);
  color: #000;
}
.ap-footer-3 .contact-message {
  -webkit-box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.8),
    0 0px 1px 1px rgba(255, 255, 255, 0.8);
  box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.8),
    0 0px 1px 1px rgba(255, 255, 255, 0.8);
}
.ap-footer .contact-message {
  -webkit-box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.8),
    0 0px 1px 1px rgba(255, 255, 255, 0.8);
  box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.8),
    0 0px 1px 1px rgba(255, 255, 255, 0.8);
  background-color: transparent;
  border-color: transparent;
  border-radius: 4px;
  margin-bottom: 20px;
  width: 100%;
  padding: 20px;
  outline: 0;
}
.contact-message {
  -webkit-box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.8),
    0 0px 1px 1px rgba(255, 255, 255, 0.8);
  box-shadow: 0 0px 2px 0 rgba(255, 255, 255, 0.8),
    0 0px 1px 1px rgba(255, 255, 255, 0.8);
  background-color: transparent;
  border-color: transparent;
  margin-bottom: 20px;
  width: 100%;
  padding: 20px;
  outline: 0;
}
.white-bg .dark-bg {
  background-color: #fff;
}
/* Responsive CSS */
@media only screen and (max-width: 420px) {
  .home-padding {
    padding: 60px 0;
  }
}
@media only screen and (max-width: 575px) {
  .ap-header {
    padding: 0;
  }
  .section-separator {
    padding: 30px 0;
  }
  .home-padding {
    padding: 100px 0;
  }
  .xs-column-reverse {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .ap-home .hero-img {
    margin-bottom: 30px;
  }
  .ap-home .ap-header-info {
    padding: 0;
    text-align: center;
    margin-top: 40px;
  }
  .ap-home .ap-header-info .ap-promo {
    margin-bottom: 20px;
  }
  .social-icon {
    display: block;
    margin: 0 auto;
    float: none;
    text-align: center;
  }
  .social-icon li {
    list-style: none;
    float: none;
    text-align: center;
    display: inline-block;
    margin-bottom: 0px;
    margin-right: 4px;
    margin-left: 4px;
  }
  .ap-about .ap-about-inner {
    padding-left: 5px;
    text-align: center;
    margin: 30px 15px;
  }
  .ap-education {
    margin-bottom: 30px;
    padding-right: 0;
  }
  .ap-experince h3 {
    margin-bottom: 30px;
    text-align: center;
  }
  .ap-work {
    padding-left: 0;
    margin-bottom: 30px;
  }
  .xs-no-padding {
    padding: 0;
  }
  .ap-footer-3 .ap-footer-address .ap-address-footer-item {
    padding: 20px 0px;
  }
  .ap-footer-3 .ap-footer-address .ap-address-footer-item .each-info {
    padding-left: 0;
    text-align: center;
  }
  .ap-footer-3 .ap-footer-address .ap-address-footer-item .each-info {
    padding-left: 20px;
    text-align: center;
  }
  .ap-footer-address .ap-address-footer-item .each-icon {
    margin-left: 15px;
  }
}
@media only screen and (max-width: 991px) {
  .ap-home .ap-header-info {
    padding: 0;
  }
  .ap-home .ap-header-info .ap-promo {
    margin-bottom: 20px;
  }
  .ap-home .ap-header-info h2 {
    font-size: 42px;
    font-weight: 600;
    line-height: 54px;
  }
  .ap-home .ap-header-info h4 {
    font-size: 20px;
    line-height: 24px;
  }
  .ap-about .ap-about-inner {
    padding-left: 5px;
  }
  .ap-header {
    padding: 10px 0;
  }
  .ap-nav {
    padding: 0;
  }
  .home-padding {
    padding: 100px 0;
  }
  .section-separator {
    padding: 40px 0;
  }
  .navbar-toggler {
    padding: 15px;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 0px;
    z-index: 1000;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
  }
  .navbar-toggler .icon,
  .navbar-toggler .icon::after,
  .navbar-toggler .icon::before {
    width: 22px;
    height: 2px;
    position: absolute;
    border-radius: 2px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .navbar-toggler .icon {
    transform: translateX(-50%) translateY(-50%) translateZ(0) rotate(0deg)
      scale(1);
    -o-transform: translateX(-50%) translateY(-50%) translateZ(0) rotate(0deg)
      scale(1);
    -ms-transform: translateX(-50%) translateY(-50%) translateZ(0) rotate(0deg)
      scale(1);
    -moz-transform: translateX(-50%) translateY(-50%) translateZ(0) rotate(0deg)
      scale(1);
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0)
      rotate(0deg) scale(1);
  }
  .navbar-toggler .icon::before {
    transform: translateX(0) translateY(-6px) translateZ(0) rotate(0deg)
      scale(1);
    -o-transform: translateX(0) translateY(-6px) translateZ(0) rotate(0deg)
      scale(1);
    -ms-transform: translateX(0) translateY(-6px) translateZ(0) rotate(0deg)
      scale(1);
    -moz-transform: translateX(0) translateY(-6px) translateZ(0) rotate(0deg)
      scale(1);
    -webkit-transform: translateX(0) translateY(-6px) translateZ(0) rotate(0deg)
      scale(1);
  }
  .navbar-toggler .icon::after,
  .navbar-toggler .icon::before {
    content: "";
    top: 0;
    right: 0;
    -webkit-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .navbar-toggler .icon::after {
    transform: translateX(0) translateY(6px) translateZ(0) rotate(0deg) scale(1);
    -o-transform: translateX(0) translateY(6px) translateZ(0) rotate(0deg)
      scale(1);
    -ms-transform: translateX(0) translateY(6px) translateZ(0) rotate(0deg)
      scale(1);
    -moz-transform: translateX(0) translateY(6px) translateZ(0) rotate(0deg)
      scale(1);
    -webkit-transform: translateX(0) translateY(6px) translateZ(0) rotate(0deg)
      scale(1);
  }
  .navbar-collapse {
    background-color: #fff;
  }
  .ap-footer-address .ap-address-footer-item .each-icon .svg-inline--fa {
    line-height: 60px;
  }
  .ap-footer-3 .ap-footer-address .ap-address-footer-item .each-info {
    padding-left: 20px;
  }
}
@media only screen and (max-width: 420px) {
  .ap-home .img-border {
    height: 280px;
    width: 280px;
  }
}
@media only screen and (max-width: 768px) {
  .ap-about .ap-about-inner {
    margin-top: 40px;
  }
  .ap-education {
    padding-right: 0;
  }
  .ap-experince h3 {
    margin-bottom: 30px;
  }
  .ap-work {
    padding-left: 0;
  }
  .ap-footer-address .ap-address-footer-item .each-icon .svg-inline--fa {
    line-height: 70px;
  }
}
